# Uses of Class
org.snpeff.interval.IntronConserved

Packages that use IntronConserved
Package
Description
org.snpeff.snpEffect.factory

## Uses of IntronConserved in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory that return IntronConserved
Modifier and Type
Method
Description
`protected IntronConserved`
SnpEffPredictorFactoryGff.`addIntronConserved(GffMarker gffMarker)`
Add an intron conserved region